Перейти к основному содержанию
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-30S

D-Link DGS-3130-30S Коммутатор
SKU: DGS-3130-30S

D-Link DGS-3130-30S, Gözetilmiş, L3

Количество портов USB 2.0
1
Посмотреть спецификации

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

D-Link DGS-3130-30S Коммутатор

Количество портов USB 2.0
1
01 / УЗНАЙТЕ О ПРОДУКТЕ

Не теряясь в деталях.

Ключевая информация на первый взгляд. Все технические детали ниже.

01 / Количество портов USB 2.0

1

Количество портов USB 2.0

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Поддержка 10G
Да
Продолжительность древесного протокола
Да
Управление ARP
Да
Технология медного кабеля Ethernet
Список контроля доступа Acl Правила
2048
Поддержка Power over Ethernet Poe
Нет
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
Светодиодные индикаторы связи
Да
Количество портов USB 2.0
1
Оптоволоконное Соединение
SFP, SFP+
Подключение питания
Скорость подачи
125 Mpps
Диапазон MTBF
487153 Часов
Фильтрация/защита BPDU
Да
Защита цикла
Да
Безопасность
CB, cUL, BSMI, CCC
Поддерживается алгоритм безопасности
SNMP, SNMPv3, SSH-2, SSL/TLS
Защита аромата
Да
Поддержка SSH/SSL
Да
Декларации о соответствии
Нерабочая влажность
Частота входа переменного тока
Напряжение входа переменного тока
Диапазон рабочей влажности
10 - 90%
Максимальное потребление энергии
Резервный блок питания
Да
Диапазон рабочих температур
0 - 50 °C
Размер таблицы адресов
Вес
Глубина
Ширина
Jumbo-фреймы
9000
Поддержка Jumbo-фреймов
Да
Веб-управление
Да
Высота
Цвет продукта
Физические внешние блоки памяти
9
Блоки виртуальной памяти
32
Диапазон температур хранения Цельсия
Уровень шума
54 dB
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Список управления соединением ACL
Да
Количество VLAN
Емкость маршрутизации/коммутации
168 Gbit/s
Количество слотов для модулей SFP
Количество вентиляторов
3 fan(lar)
Кеш упаковки
Название продукта
DGS-3130-30S
Категория
Сетевые коммутаторы
Бренд
D-Link
Проданные рынки
CA, US, AU, WW, TH, IT, GB, NZ, BG
Дата добавления в систему
2018-11-02
Код продукта
DGS-3130-30S
Предотвращение атак DoS
Да
Блокировка Head Of Line Hol
Да
Отвод тепла
281,16 BTU/s
Стекируемый
Да
Алгоритмы планирования очередей
SP, WRR+SP, Weighted Round Robin (WRR)
Поддержка MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Поддержка мультикаста
Да
Функции виртуальной LAN
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Поддержка VLAN
Да
Авторизация
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Протокол маршрутизации
RIP
D-Link DGS-3130-30S Коммутатор